uuid: d652b4c8-db07-4dc3-83bb-22888e3cd4b0
langcode: en
status: true
dependencies:
  module:
    - paragraphs
_core:
  default_config_hash: W5AZ1EQv3qty3N4gdOkzUEohkiqEJq3uI1Cm7pFi5mA
id: paragraph.field_storyline_header
field_name: field_storyline_header
entity_type: paragraph
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
